{
  "id": 5618881,
  "name": "Rubie Riddiford Powner, appellee, v. Willard E. Powner, appellant",
  "name_abbreviation": "Powner v. Powner",
  "decision_date": "1935-06-17",
  "docket_number": "Gen. No. 37,959",
  "first_page": "627",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 448,
    "ocr_confidence": 0.485,
    "sha256": "fd5cacb200320df696a7e4991380e05a1425b28aa922df7f4527a99cefa033fe",
    "simhash": "1:4109330c7083de31",
    "word_count": 70
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rubie Riddiford Powner, appellee, v. Willard E. Powner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Socrates, Davis & Cohen, for appellant; Nicholas A. Socrates, of counsel. Robert E. Cantwell, Jr., for appellee; Martin W. Grosse, of counsel."
    ],
    "corrections": "",
    "head_matter": "Rubie Riddiford Powner, appellee, v. Willard E. Powner, appellant.\nGen. No. 37,959.\nHeard in the, first division of this court for the first district at the February term, 1935.\nOpinion filed June 17, 1935.\nRehearing denied July 2, 1935.\nSocrates, Davis & Cohen, for appellant; Nicholas A. Socrates, of counsel. Robert E. Cantwell, Jr., for appellee; Martin W. Grosse, of counsel."
  },
  "file_name": "0627-05",
  "first_page_order": 655,
  "last_page_order": 656
}
